{
    "ranks": [
              {
              "identifier": "rank beginner",
              "title": "Anfänger",
              },
              {
              "identifier": "rank newbie",
              "title": "Lehrling",
              },
              {
              "identifier": "rank active",
              "title": "Geselle",
              },
              {
              "identifier": "rank expert",
              "title": "Meister",
              },
              {
              "identifier": "rank hero",
              "title": "Der Auserwählte",
              }
              ],
    "groups": [
               {
               "identifier": "group found size",
               "title": "Duplikatkrieger",
               "achievements": [
                                {
                                "identifier": "found 5gb",
                                "title": "Soldat",
                                "locked_details": "Duplikate übernehmen die Herrschaft auf deinem Mac.\nFinde 5 GB an Duplikaten\nund werde sie los.",
                                "unlocked_details": "5 GB an Duplikaten gefunden.\nNutze die Macht von Gemini, um noch mehr zu finden."
                                },
                                {
                                "identifier": "found 25gb",
                                "title": "Captain",
                                "locked_details": "Duplikate übernehmen die Herrschaft auf deinem Mac.\nFinde 25 GB an Duplikaten\nund werde sie los.",
                                "unlocked_details": "25 GB an Duplikaten gefunden.\nNutze die Macht von Gemini, um noch mehr zu finden."
                                },
                                {
                                "identifier": "found 150gb",
                                "title": "Commander",
                                "locked_details": "Duplikate übernehmen die Herrschaft auf deinem Mac.\nFinde 150 GB an Duplikaten\nund werde sie los.",
                                "unlocked_details": "150 GB an Duplikaten gefunden.\nNutze die Macht von Gemini, um noch mehr zu finden."
                                }
                                ]
               },
               {
               "identifier": "group usage",
               "title": "Gemini Veteran",
               "achievements": [
                                {
                                "identifier": "scanned once",
                                "title": "Erstling",
                                "locked_details": "Willkommen bei Gemini. Scannen Sie Ihre Festplatten zum ersten Mal.",
                                "unlocked_details": "Sie haben Ihre Festplatten zum ersten Mal gescannt. Guter Beginn. Weiter so.",
                                },
                                {
                                "identifier": "opened twice",
                                "title": "Scan-Neuling",
                                "locked_details": "Denken Sie daran, Gemini erneut zu nutzen.",
                                "unlocked_details": "Gemini hat Sie erwartet. Nun trefft ihr euch wieder. ",
                                },
                                {
                                "identifier": "scanned twice",
                                "title": "Gelegenheits-Scanner",
                                "locked_details": "Scannen Sie regelmäßig. Scannen Sie Ihre Festplatten zweimal.",
                                "unlocked_details": "Sie haben Ihre Festplatten zweimal gescannt. Es ist ein Muster zu erkennen.",
                                },
                                {
                                "identifier": "scanned five times",
                                "title": "Scan-Veteran",
                                "locked_details": "Nur noch wenige Scans und Sie sind Experte. Scannen Sie Ihre Festplatten 5 Mal.",
                                "unlocked_details": "Sie haben Ihre Festplatten 5 Mal gescannt. Weiter so.",
                                }
                                ]
               },
               {
               "identifier": "group loyal user",
               "title": "MacPaw Ritter",
               "achievements": [
                                {
                                "identifier": "feedback provided",
                                "title": "Wortgewandter Kommentator",
                                "locked_details": "Möchten Sie etwas über Gemini erzählen? Senden Sie uns Ihre Kommentare über das Feedback.",
                                "unlocked_details": "Sie sind zu Wort gekommen. MacPaw hat Sie gehört. Vielen Dank für Ihr Feedback.",
                                },
                                {
                                "identifier": "subscribed",
                                "title": "News-Junkie",
                                "locked_details": "Wissen ist Macht. Melden Sie sich zu unserem Newsletter an, um stets auf dem Laufenden zu sein.",
                                "unlocked_details": "Sie folgen der MacPaw Seite der Macht. Schön, dass Sie von uns hören wollen.",
                                },
                                {
                                "identifier": "cmm used",
                                "title": "Space Liberator",
                                "locked_details": "Auch Datenmüll ist ein Speicherfresser. Holen Sie sich CleanMyMac 3, um Ihre Festplatte zu enthüllen.",
                                "unlocked_details": "Lebe lang und erfolgreich! Mit CleanMyMac 3 zum Aufräumen der Festplatte.",
                                },
                                {
                                "identifier": "cmd used",
                                "title": "Festplattenpfleger",
                                "locked_details": "Schützen Sie externe Festplatten vor nicht sichtbarem Datenmüll. Holen Sie sich CleanMyDrive 2, um sie zu schützen.",
                                "unlocked_details": "Lebe lang und erfolgreich! Dank CleanMyDrive 2 zum Schutz externer Festplatten.",
                                },
                                {
                                "identifier": "encrypto used",
                                "title": "Dateikodierer",
                                "locked_details": "Schützen Sie Ihre Dateien vor Entschlüsselung. Holen Sie sich Encrypto zum Schutz Ihrer X-Akten.",
                                "unlocked_details": "Lebe lang und erfolgreich! Dank Encrypto zum Verschlüsseln von Dateien.",
                                },
                                {
                                "identifier": "all macpaw products used",
                                "title": "Herrscher der Mac Apps",
                                "locked_details": "Bedienen Sie sich der Kraft von MacPaw! Holen Sie sich alle MacPaw Apps.",
                                "unlocked_details": "Sie haben alle Apps von MacPaw — mögen sie Ihnen gut dienen.",
                                },
                                {
                                "identifier": "activated",
                                "title": "Duplikatvernichter",
                                "locked_details": "Sie benötigen eine Gemini Lizenz, um diese Duplikate zu vernichten.",
                                "unlocked_details": "Glückwunsch! Sie haben die Lizenz zum Vernichten von Duplikaten.",
                                }
                                ]
               },
               {
               "identifier": "group scan locations",
               "title": "Space Explorer",
               "achievements": [
                                {
                                "identifier": "scanned iTunes",
                                "title": "Musik-Erkunder",
                                "locked_details": "Audio-Duplikate übernehmen die Herrschaft von iTunes. Scannen Sie iTunes, um dies zu verhindern.",
                                "unlocked_details": "Sie haben Ihre iTunes-Mediathek gescannt. Zeit, die doppelten Titel zu vernichten.",
                                },
                                {
                                "identifier": "scanned Photos",
                                "title": "Fotos-Erkunder",
                                "locked_details": "Foto-Duplikate übernehmen die Herrschaft von Fotos. Scannen Sie Fotos, um dies zu verhindern.",
                                "unlocked_details": "Sie haben Ihre Fotos-Mediathek gescannt. Zeit, die Duplikate zu vernichten.",
                                },
                                {
                                "identifier": "scanned external drives",
                                "title": "Weltraum-Kundschafter",
                                "locked_details": "Duplikate übernehmen die Herrschaft Ihrer Festplatte. Scannen Sie Ihre Festplatte, um dies zu verhindern.",
                                "unlocked_details": "Sie haben Ihre externe Festplatte gescannt. Zeit, die Duplikate zu vernichten.",
                                }
                                ]
               },
               {
               "identifier": "group sharing results",
               "title": "Interstellarer Botschafter",
               "achievements": [
                                {
                                "identifier": "results shared once",
                                "title": "Botschafter-Lehrling",
                                "locked_details": "Teilen Sie der Welt mit, dass Sie Duplikate vernichtet haben, und teilen Sie Ihre Ergebnisse.",
                                "unlocked_details": "Erster Kontakt ist aufgenommen. Sie haben Ihre Scanergebnisse einmal geteilt.",
                                },
                                {
                                "identifier": "results shared twice",
                                "title": "Botschafter-Geselle",
                                "locked_details": "Teilen Sie der Welt mit, dass Sie noch mehr Duplikate vernichtet haben, und teilen Sie Ihre Ergebnisse ein zweites Mal.",
                                "unlocked_details": "Die Nachricht geht rum. Sie haben Ihre Scanergebnisse zweimal geteilt.",
                                },
                                {
                                "identifier": "results shared 3 times",
                                "title": "Botschafter-Meister",
                                "locked_details": "Teilen Sie der Welt mit, dass Sie noch mehr Duplikate vernichtet haben, und teilen Sie Ihre Ergebnisse ein drittes Mal.",
                                "unlocked_details": "Teilen wie ein Weltmeister! Sie haben Ihre Scanergebnisse dreimal geteilt.",
                                }
                                ]
               },
               {
               "identifier": "group sharing achievements",
               "title": "Hier spricht der Captain!",
               "achievements": [
                                {
                                "identifier": "achievement shared once",
                                "title": "Fähnrich",
                                "locked_details": "Sie einen neuen Rang oder Erfolg errungen? Teilen Sie den Erfolg mit der Welt.",
                                "unlocked_details": "Sie haben der Welt Ihren neuen Erfolg mitgeteilt. Gute Arbeit. Aber nicht übermütig werden.",
                                },
                                {
                                "identifier": "achievement shared twice",
                                "title": "Veteran",
                                "locked_details": "Sie haben schon 2 Erfolge? Teilen Sie den Erfolg mit der Welt.",
                                "unlocked_details": "Sie haben 2 Erfolge mit der Welt geteilt. Gute Arbeit. Aber nicht übermütig werden.",
                                },
                                {
                                "identifier": "achievement shared 5 times",
                                "title": "Admiral",
                                "locked_details": "Bereits 5 Erfolge verdient? Teilen Sie den Erfolg mit der Welt.",
                                "unlocked_details": "Sie haben 5 Erfolge mit der Welt geteilt. Gute Arbeit. Aber nicht übermütig werden.",
                                }
                                ]
               },
               {
               "identifier": "group tell a friend",
               "title": "Waffenbruder",
               "achievements": [
                                {
                                "identifier": "tell 1 friend",
                                "title": "Kumpel",
                                "locked_details": "Kennen Sie jemanden, dem geniale Apps gefallen? Laden Sie einen Freund ein, Gemini zu testen.",
                                "unlocked_details": "Sie haben Gemini einem Freund empfohlen. Denn wahre Freunde machen das so.",
                                },
                                {
                                "identifier": "tell 2 friends",
                                "title": "Echter Kumpel",
                                "locked_details": "Kennen Sie jemanden, dem geniale Apps gefallen? Laden Sie zwei Freunde ein, Gemini zu testen.",
                                "unlocked_details": "Sie haben Gemini zwei Freunden empfohlen. Denn wahre Freunde machen das so.",
                                },
                                {
                                "identifier": "tell 5 friends",
                                "title": "Wahrer Freund",
                                "locked_details": "Kennen Sie jemanden, dem geniale Apps gefallen? Laden Sie 5 Freunde ein, Gemini zu testen.",
                                "unlocked_details": "Sie haben Gemini 5 Freunden empfohlen. Denn wahre Freunde machen das so.",
                                }
                                ]
               },
               {
               "identifier": "group app discovery",
               "title": "Gemini-Kundschafter",
               "achievements": [
                                {
                                "identifier": "viewed all screens",
                                "title": "Interface-Reisender",
                                "locked_details": "Entdecken Sie Gemini: Lassen Sie sich durch den Workflow führen, um Gemini zu entdecken.",
                                "unlocked_details": "Sie haben das meiste von Gemini nun gesehen, aber es gibt noch mehr zu entdecken.",
                                },
                                {
                                "identifier": "algorithm tought",
                                "title": "Gemi Master",
                                "locked_details": "Gemini kann lernen. Wenn es sich Ihre Auswahl merken soll, tut es das auch.",
                                "unlocked_details": "Gratulation, Meister! Trainiert ihr habt den Gemini Algorithmus.",
                                },
                                {
                                "identifier": "logo clicked 5 times",
                                "title": "Fernreisender",
                                "locked_details": "Erkunden Sie immer die tiefsten Ecken von Programmen? Klicken Sie auf das Logo.",
                                "unlocked_details": "Wow, Sie waren dort, wo noch nie eine Mensch zuvor gewesen ist.",
                                },
                                {
                                "identifier": "easter egg found",
                                "title": "Schatzsucher",
                                "locked_details": "Gemini steckt voller Überraschungen. Entdecken Sie das Osterei?",
                                "unlocked_details": "Sie wissen genau, wo man nach Schätzen sucht.",
                                }
                                ]
               }
               ]
}
